/*** events page styles ***/

.node-event .dateline {
	font-weight: bold;
	margin: 5px 0;
	display: block;
	font-size: 13px;
}

.node-event .field-label {
	display: none;
}

/*** news and events page styles ***/

.not-front .event h3 a {
	font-size: 20px;
	color: #000;
}

.event {
	min-width:350px;
}
.view-newsroom .event {
    min-width: 0;
}

    .view-newsroom .event img {
        height: auto;
    }

.event img {
	border: 1px solid #fff;
}

.events-date-line {
	color: #999;
	font-style: italic;
	font-family: "Warnock-Regular",Garamond, serif;
}

.events-sidebar {
	border-left: 1px solid #ddd;
}

	.events-sidebar h6 {
		margin-top: 25px;
		margin-bottom: 10px;
		text-align: left!important;
	}

	.events-sidebar p {
		font-size: 14px;
	}
	
	.events-sidebar ul {
		margin-top: 10px;
		font-size: 15px;
		text-indent: 10px;
	}
	
		.events-sidebar ul li a {
			color: #666;
		}

.events-sidebar .view-calendar {
}
.events-sidebar .view-calendar .view-header {
}
.events-sidebar .view-calendar .view-header .date-nav-wrapper {
}
.events-sidebar .view-calendar .view-header .date-nav-wrapper .date-nav {
    margin: 0 0 5px;
    min-height: 18px;
    padding: 0;
}
.events-sidebar .view-calendar .view-header .date-heading {
}
.events-sidebar .view-calendar .view-header .date-heading h3 {
    font-family: "akzidenz-grotesk-condensed",sans-serif;
    font-size: 18px;
}
.events-sidebar .view-calendar .view-header .date-heading h3 a {
    font-family: "akzidenz-grotesk-condensed",sans-serif;
    font-size: 18px;
    line-height: 1em;
}
.events-sidebar .view-calendar .view-header .date-heading h3 a:hover {
}
.events-sidebar .view-calendar .view-header .pager {
    height: 2px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.events-sidebar .view-calendar .view-header .pager li {
}
.events-sidebar .view-calendar .view-header .pager li a {
  border-radius: 20px !important;
  display: block;
  float: none;
  font-family: "Warnock-Pro",sans-serif !important;
  font-size: 20px !important;
  height: 20px;
  line-height: 10px !important;
  margin: 5px 0 0 !important;
  overflow: hidden;
  padding: 5px !important;
  position: static;
  text-align: center !important;
  text-indent: 0;
  vertical-align: baseline !important;
  width: 21px;
}
.events-sidebar .view-calendar .view-header .pager li a:hover {
}
.events-sidebar .view-calendar .view-header .pager li.date-prev {
    background: transparent none repeat scroll 0 0;
    float: left;
    left: auto;
    margin: 0 !important;
    padding: 0;
    position: relative;
    right: auto;
    top: auto;
}
.events-sidebar .view-calendar .view-header .pager li.date-next {
    background: transparent none repeat scroll 0 0;
    float: right;
    margin: 0 !important;
    padding: 0;
    position: relative;
    right: auto;
    top: auto;
}
.events-sidebar .view-calendar .calendar-calendar .mini{
	padding: 5px 5px 5px 0;
}


/*** events submenu styles ***/

.events-nav {
  background: #fff;
  position: relative;
}
.events-nav .sn-mobile-menu-button {
  display: none;
}
.events-nav .first-level {
  display: block;
  width: 100%;
  border-bottom: 2px solid #ededed;
  text-align: center;
}
.events-nav .first-level > li {
  display: inline-block;
}
.events-nav .first-level > li a {
  display: block;
  margin: 0 15px;
  padding: 16px 0;
  font-size: 12px;
  font-family: 'akzidenz-grotesk', sans-serif;
  color: #565051;
  text-decoration: none;
  cursor: pointer;
}
.events-nav .first-level > li a:hover {
  color: #9d2235;
}
.events-nav .first-level > li.active a {
  color: #9d2235;
}
.events-nav .first-level > li.submenu .sl-wrapper {
  display: none;
  position: absolute;
  top: 49px;
  left: 0px;
  width: 100%;
  background: #9d2235;
  text-align: center;
}

.events-nav .first-level > li.submenu > a {
  position: relative;
}
.events-nav .first-level > li.submenu > a:after {
  content: '';
  display: block;
  width: 12px;
  height: 8px;
  position: absolute;
  left: 45%;
  background: url(../img/assets/submenu-closed.png) no-repeat;
}
.events-nav .first-level > li.t-opened.submenu .sl-wrapper {
  display: block !important;
}
.events-nav .first-level > li.t-opened.submenu .sl-wrapper .second-level {
  display: block !important;
}
.events-nav .first-level > li.t-opened.submenu .sl-wrapper .second-level > li > a {
  margin: 0 14px;
}
.events-nav .first-level > li.t-opened.submenu > a {
  margin-bottom: 48px;
}


/*** news and events full page - /content/news-and-events ***/
	/**slider**/
		.flexslider {
			min-height: 400px;
			position: relative;
			background: #222;
			margin: 0;
			padding: 0;
		}

		.slider-wrapper-event .flex-caption {
			position: absolute;
			z-index: 2000;
			max-width: 991px;
			margin: 0 auto;
			left: 0;
			right: 0;
			padding-top: 200px;
		}
		
		.flexslider .white-button {
			border: 1px solid #fff;
			color: #fff;
			padding: 11px 20px;
			margin-top: 20px;
		}
		
		.flex-control-paging {
			display: none;
		}
		
		.flex-direction-nav a {
			position: absolute;
			height: 50px;
			bottom: 0;
			width: 50px;
			background: none;
			color: #000;
			text-shadow: 0 0 0 rgba(255, 255, 255, 0.3);
		}
		
		.flex-direction-nav a:before {
			font-family: Helvetica, arial, sans-serif;
			background: url(../img/bgi/slider-arrow-left.png) no-repeat center center;
			height: 50px;
			width: 50px;
			content: '';
			display: inline-block;
			color: #fff;
		}
		
		.flex-direction-nav a.flex-next:before {
			font-family: Helvetica, arial, sans-serif;
			content: '';
			background: url(../img/bgi/slider-arrow-right.png) no-repeat center center;
		}
		
	/*** event listing ***/
	.page-node-20 .view-upcoming-events .views-row {
		display: block;
		margin: 25px 0;
		width: 100%;
		min-height: 50px;
		clear: both;
		position: relative;
	}
	
	.page-node-20 .view-upcoming-events .view-content a  {
		font-family: "Warnock-Regular", garamond, georgia, serif;
		color: #222!important;
		margin: 10px;
		float: right;
		max-width: 70%;
	}
	
	.page-node-20 .view-upcoming-events .date-display-single {
		color: #9E1C34;
		font-family: "akzidenz-grotesk-condensed",sans-serif;
		float: left;
		margin: 10px 0;
		min-height: 45px;
		max-width: 25%;
		font-size: 20px;
	}
	
	/*** featured event ***/
	
	.event-teaser-interior {
		background: #222;
		color: #fff;
		min-height: 300px;
		position: relative;
	}
	
	.event-teaser-interior .text-content {
		position: absolute;
		margin: 0 auto;
		left: 0;
		right: 0;
		top: 35%;
	}
	
	/*** video archive ***/
	
	.page-node-20 h2 {
		text-align: left;
		max-width: none;
	}
	
	.page-node-20 h2 small a {
		font-size: 14px;
		color: #222;
		text-align: right;
	}
	
	.page-node-20 .view-video-grid .views-field a {
		font-family: "Warnock-Regular", garamond, georgia, serif;
		color: #222!important;
	}
	
	.page-node-20 .view-video-grid a img {
		border: 2px solid #fff;
		margin-bottom: 20px;
	}
	
.event {
	margin-bottom: 15px;
}

.event h3.black a, .event h3.black {
	line-height: 20px!important;
}

.page-calendar-month .main-headline,
.page-calendar-node-field-date .main-headline {
  background-image: url("/sites/all/themes/transy/img/event-transy-header-desktop.png");
  background-repeat: no-repeat;
  background-size: cover;
}


/* Single Day View */
.content .view-calendar {
}
.content .view-calendar .view-header {
}
.content .view-calendar .view-header .date-nav-wrapper {
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav {
    position: relative;
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .date-heading {
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager {
    display: block;
    height: 2px;
    list-style: outside none none;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager li {
    border-radius: 0;
    bottom: auto;
    left: auto;
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0;
    position: relative;
    right: auto;
    text-align: center !important;
    top: auto;
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager .date-prev {
    float: left;
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager .date-next {
    float: right;
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager li a {
    background-color: rgb(157, 34, 53);
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-family: "akzidenz-grotesk-condensed",sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    margin: 0;
    opacity: 0.8;
    padding: 8px 10px 5px;
    text-transform: uppercase;
    vertical-align: baseline;
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager .date-prev a {
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager .date-next a {
}
.content .view-calendar .view-header .date-nav-wrapper .date-nav .pager a:hover {
	opacity: 1;
}

.js .day-view {
}
.js .day-view #multi-day-container {
}
.js .day-view #single-day-container {
}
.js .day-view #single-day-container td.first {
}
.js .day-view #single-day-container td.first .calendar-agenda-hour {
}
.js .day-view #single-day-container td.first .calendar-agenda-hour .calendar-hour {
}
.js .day-view #single-day-container td.first .calendar-agenda-hour .calendar-ampm {
}
.js .day-view #single-day-container td.last {
}
.js .day-view #single-day-container td.last .calendar-agenda-items {
  height: auto;
  overflow: hidden;
  padding: 10px 5px;
  box-sizing:border-box;
}
.js .day-view #single-day-container td.last .calendar-agenda-items .half-hour {
}
.js .day-view #single-day-container td.last .calendar-agenda-items .item-wrapper {
    margin: 0;
}
.js .day-view #single-day-container td.last .calendar-agenda-items .item-wrapper .inner {
}
.js .day-view #single-day-container td.last .calendar-agenda-items .item-wrapper .inner > div {
}
.js .day-view #single-day-container td.last .calendar-agenda-items .item-wrapper .inner > div .view-item {
    position: relative;
}
.js .day-view #single-day-container td.last .calendar-agenda-items .item-wrapper .inner > div .view-item {
}


.content .calendar-calendar .full .inner .view-item-calendar {
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
}
.content .calendar-calendar .day-view div.single-day .i_0.md_0 .view-item .calendar {
    width: 100% !important;
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents {
  margin: 0;
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div {
  font-size: 12px;
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div.views-field-title {
  font-size: 15px;
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div.views-field-title a {
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div.views-field-title a:hover {
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div.views-field-date {
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div a {
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div a img {
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div a:hover {
}
.content .calendar-calendar .full .inner .view-item-calendar .calendar .contents > div a:hover img {
}


.page-calendar-month{}
.page-calendar-month .section-two{}
.page-calendar-month .section-two > .container-fluid{}
.page-calendar-month .section-two > .container-fluid > .row > .col-md-8 {
  margin-left: 0;
  width: 100%;
}
.page-calendar-month .view-item .calendar.monthview .img-responsive{
	max-width: 120px;
}
.page-calendar-month .multi-day .view-item .calendar.monthview .img-responsive{
	display: none;
}
.page-calendar-month .content .calendar-calendar .full .multi-day .multi-day .inner .view-item-calendar .calendar {
  background: #9d2235 none repeat scroll 0 0;
}
.page-calendar-month .content .calendar-calendar .full .multi-day .multi-day .inner .view-item-calendar .calendar a{
  color:#FFF;
}
.page-calendar-month .content .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, 
.page-calendar-month .content .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff{
  background: #9d2235 none repeat scroll 0 0;
}

@media(max-width: 960px){

.js .day-view #single-day-container {
  height: auto;
  overflow: visible;
}

}

